mscorlib 2.0.0.0 4.0.0.0 System.Object System.Runtime.InteropServices.ComVisible(false) To be added.

Provides access to internal properties of an object.

- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Object `` To be added.

  Gets an IDefinitionAppId Interface representing the unique identifier of an object.

  The unique identifier held by the object.

  The object from which to extract the identifier.